table, th, td
{
    border: 1px solid #999;
    border-collapse: collapse;
}

table
{
    background-color: #e0e0e0;
    margin: 1.4em 0 0 0;
    font-size: 0.8em;
    line-height: 1.2em;
    width: 100%;
    border: none;
    /*table-layout: fixed; /* limits table width to screen width */
}

    table th
    {
        background-color: #f8f8f8;
        font-size: 1em;
        font-weight: 800;
        color: black;
        padding: 0.6em;
        vertical-align: top;
        text-align: justify;
    }

    table tbody td
    {
        color: #3D3D3D;
        padding: 0.6em;
        background-color: #fafafa;
        vertical-align: top;
        text-align: justify;
        overflow: hidden;
    }

    table tbody tr:hover td
    {
        background-color: white;
    }

    table img.icon
    {
        height: 1em;
    }

    table tbody .even td { background-color: #eee; }
    table tbody .odd td { background-color: #fafafa; }

.code
{
    font-family: Courier new;
}

#docs
{
    direction: ltr;
    text-align: left;
}

    #docs h2
    {
        margin: 2em 0 0.2em 0;
        font-size: 1.4em;
        color: #999;
    }

        #docs h2.first-child
        {
            margin-top: 0;
        }

    #docs h3
    {
        margin: 2em 0 0.2em 0;
        font-size: 1.2em;
        color: #777;
    }

        #docs h2+h3
        {
            margin-top: 0;
        }


